• caglararli@hotmail.com
  • 05386281520

CVE-2024-27326 | Tracker Software PDF-XChange Editor XPS File Parser out-of-bounds

Çağlar Arlı      -    20 Views

CVE-2024-27326 | Tracker Software PDF-XChange Editor XPS File Parser out-of-bounds

A vulnerability has been found in Tracker Software PDF-XChange Editor and classified as problematic. Affected by this vulnerability is an unknown functionality of the component XPS File Parser. The manipulation leads to out-of-bounds read. This vulnerability is known as CVE-2024-27326. The attack can be launched remotely. There is no exploit available. It is recommended to upgrade the affected component.